a:link {
	text-decoration:none;
	color:#000000;
	-webkit-transition: opacity .5s ease-in-out; 
	-moz-transition: opacity .5s ease-in-out; 
	-o-transition: opacity .5s ease-in-out; 
	transition: opacity .5s ease-in-out;
}

a:visited {
	text-decoration:none;
	color:#000000;
}

a:hover {
	text-decoration:none;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
	color:#000000;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:1.2em;
	color:#4d4d4d;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:1.5em;
	color:#656565;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:1.5em;
	color:#656565;
}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:0em;
	color:#4d4d4d;
}



/*** YLÄLOGO ***/

#logo1 {
	position:relative;
	padding-top:14px;
	margin:auto;
}

#logo2 {
	position:relative;
	padding-top:40px;
	margin:auto;
}




/*** NAVIGATION ***/

#navigation {
	text-align:center;
	margin-top:55px;
	margin-bottom:20px;
}
	
#navigationlist {
	padding-left:18px;
	padding-right:18px;
}
	
#navigationlist li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	display: inline;
	padding-left:18px;
	padding-right:18px;
}

#navigationlist li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-align:center;
	display: inline;
}



.teraksetheader {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4d4d4d;
	padding-top:60px;
	width:550px;
	margin:auto;
}

.teraksetmain {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:1.5em;
	padding-top:10px;
	padding-left:20px;
	width:550px;
	margin:auto;
}


.vanneheader {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4d4d4d;
	padding-top:60px;
	width:550px;
	margin:auto;
}

.vannemain {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:1.5em;
	padding-top:10px;
	padding-left:20px;
	width:510px;
	margin:auto;
}



/*** ETUSIVU ***/

.etusivuheader {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4d4d4d;
	padding-top:60px;
	width:550px;
	margin:auto;
}

.etusivumain {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:1.5em;
	padding-top:10px;
	padding-left:20px;
	width:510px;
	margin:auto;
}




/*** TABLET ***/

.maintable, .maintable TD, .maintable TH {
	background-image: url('whitetablebg.png');
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:top;
}

.yhteystiedottable {
	background-image: url('whitetablebg.png');
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:top;
}

.terastuotteettable {
	background-image: url('whitetablebg.png');
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:top;
}

.etusivutable {
	background-image: url('whitetablebg.png');
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:top;
}

.vannesahatable {
	background-image: url('whitetablebg.png');
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:top;
}




/*** YHTEYSTIEDOT ***/

.yhteystiedotheader {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4d4d4d;
	padding-top:60px;
	width:550px;
	margin:auto;
}

.yhteystiedotmain {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:1.5em;
	padding-top:10px;
	padding-left:20px;
	width:550px;
	margin:auto;
}



/*** SIGNATURE ***/

#jpkaukonenlogo {
	position:absolute;
	top:10px;
	left:10px;
	margin:auto;
}